--                v 1.6.1               --

if PME_Lang == nil then PME_Lang = {} end

PME_Lang.de = { -- Thx to Balver
	annd = " und ",
	made_with = "Hergestellt aus: ",
	has_traits = "Besitzt die folgenden Eigenschaften:",
	no = "Kein ",
	left = " übrig",
	-- nnot = "nicht ",
	-- combinations_all = "Kombinationen für: alle",
	-- combinations = "Kombinationen für: ",
	-- all_above = "Alle oben",
	check_all = "Alle auswählen",
	uncheck_all = "Alle abwählen",
	search = "Suche",
	search_again = "Neue Suche",
	must_have = "Wird enthalten:",
	must_not_have = "Wird nicht enthalten:",
	use_solvent = "Lösungsmittel:",
	use_reagent = "Reagens:",
	level = "Stufe", --new
	only = "nur",
	potion2reagents = "Tränke mit nur 2 Reagenzien",
	name_contains = "Name beinhaltet:", --new
	need_solvent = "Lösungsmittel benötigt", --new
	search_results = "Suchergebnisse",
	combinations = "Kombinationen von Reagenzien:",
	potions = "Trank:", --new
	traits = "Merkmal:",
	skill = "Fähigkeit",
	show = "Anzeigen",
	nexxt = "Weiter",
	previous = "Zurück",
	too_many_results = "Zu viele Ergebnisse! Es werden die ersten 10. Bitte beschränken Sie Ihre Suche!",
	settings_short = "Einstellungen",
	settings_enableBtn = "Schaltfläche Einblenden/Ausblenden auf der ESO-Schnittstelle", --new
	use_missing_reagents_short = "Fehlende Reagenzien einbeziehen",
	use_missing_reagents_long = "Aktivieren Sie diese Option um nach Tränken zu suchen für die Sie die Reagenzien nicht besitzen.",
	use_missing_reagents_warning = "Wenn Sie diese Option aktivieren schalten Sie damit das automatische Hinzufügen von Reagenzien zum Tisch aus!",
	use_unknown_traits_short = "Unbekannte Eigenschaften bei Suche einbeziehen",
	use_unknown_traits_long = "Aktivieren Sie diese Option, um unbekannte Eigenschaften bei Ihrer Suche einzubeziehen.",
	fake_third_slot_short = "Dritten Slot simulieren",
	fake_third_slot_long = "Aktivieren Sie diese Option um bei der Suche so zu tun, als ob Sie drei Slots für Reagenzien hätten.",
	training_short = "Nur unbekannte Eigenschaften",
	training_long = "Nur Tränke die zu neuen, bisher unbekannten, Eigenschaften führen.",
	training_warning = "Dies verbirgt alle Ergebnisse die nicht zum Erlernen einer neuen Eigenschaft führen!",
	same_window_coords_short = "Fenstern in gleichen Positionen",
	same_window_coords_long = "Aktivieren Sie diese Option, damit das Ergebnisfenster in der gleichen Position wie das Suchfenster angezeigt.",
	show_xp_short = "Show XP",
	show_xp_long = "Beim Erfahrungsgewinn durch Verzauberung Systemmeldung ausgeben",
	reagent_stackorder_short = "Reagenzien nach Menge sortiert",
	reagent_stackorder_long = "Reagenzien nach Menge sortieren anstelle des Namens.",   
	reagent_levelcolor_short = "Namensfarben von Reagenzien",
	reagent_levelcolor_long = "Reagenznamen mit der Farbe ihrer Seltenheit anzeigen.",  

	SI_BINDING_NAME_PMETOGGLE = "Anzeigen/ausblenden Fenster", --new

	reagentNames = { -- translation by Suzie Q
		["nirnroot"] = "nirnwurz",
		["lady's smock"] = "wiesenschaumkraut",
		["luminous russula"] = "leuchttäubling",
		["violet coprinus"] = "violetter tintling",
		["dragonthorn"] = "drachendorn",
		["blue entoloma"] = "blauer glöckling",
		["stinkhorn"] = "stinkmorchel",
		["corn flower"] = "kornblume",
		["bugloss"] = "wolfsauge",
		["white cap"] = "weißkappe",
		["blessed thistle"] = "benediktenkraut",
		["emetic russula"] = "brechtäubling",
		["columbine"] = "akelei",
		["wormwood"] = "wermut",
		["mountain flower"] = "bergblume",
		["namira's rot"] = "namiras fäulnis",
		["imp stool"] = "koboldschemel",
		["water hyacinth"] = "wasserhyazinthe",
		-- 2.4
		["torchbug thorax"] = "fackelkäferpanzer",
		["beetle scuttle"] = "käferbeine",
		["spider egg"] = "spinnenei",
		["butterfly wing"] = "schmetterlingsflügel",
		["fleshfly larva"] = "fleischfliegenlarve",
		["scrib jelly"] = "skribgelee",
		["nightshade"] = "nachtschatten",
		["mudcrab chitin"] = "schlammkrabbenchitin",
	},

	traitNames = {
		["Restore Health"] = "Leben wiederherstellen",
		["Ravage Health"] = "Lebensverwüstung",
		["Restore Magicka"] = "Magicka wiederherstellen",
		["Ravage Magicka"] = "Magickaverwüstung",
		["Restore Stamina"] = "Ausdauer wiederherstellen",
		["Ravage Stamina"] = "Ausdauerverwüstung",
		["Increase Weapon Power"] = "Erhöht Waffenkraft",
		["Lower Weapon Power"] = "Verringert Waffenkraft",
		["Increase Spell Power"] = "Erhöht Magiekraft",
		["Lower Spell Power"] = "Verringert Magiekraft",
		["Weapon Crit"] = "Kritische Waffentreffer",
		["Lower Weapon Crit"] = "Verringert kritische Waffentreffer",
		["Spell Crit"] = "Kritische Zaubertreffer",
		["Lower Spell Crit"] = "Verringert kritische Zaubertreffer",
		["Increase Armor"] = "Erhöht Rüstung",
		["Lower Armor"] = "Verringert Rüstung",
		["Increase Spell Resist"] = "Erhöht Magieresistenz",
		["Lower Spell Resist"] = "Verringert Magieresistenz",
		["Unstoppable"] = "Sicherer Stand",
		["Stun"] = "Betäubung",
		["Speed"] = "Tempo",
		["Reduce Speed"] = "Reduziert Tempo",
		["Invisible"] = "Unsichtbarkeit",
		["Detection"] = "Detektion",
		--2.4
		["Protection"] = "Schutz",
		["Vulnerability"] = "Verwundbarkeit",
		["Sustained Restore Health"] = "Beständige Heilung",
		["Creeping Ravage Health"] = "Schleichende Lebensverwüstung",
		["Vitality"] = "Vitalität",
		["Defile"] = "Schänden",
	},

	badTraitMatches = {},

	oppositeTraits = {},

	checkBoxNames = {},
}