--                v 1.6.0               --

if PME_Lang == nil then PME_Lang = {} end

PME_Lang.en = {
    annd = " and ",
    made_with = "Made with: ",
    has_traits = "Has the following traits:",
    no = "No ",
    left = " left",
    -- nnot = "not ",
    -- combinations_all = "Combinations for: all",
    -- combinations = "Combinations for: ",
    -- all_above = "All above",
    check_all = "Check all",
    uncheck_all = "Uncheck all",
    search = "Search",
    search_again = "New search",
    must_have = "Must have:",
    must_not_have = "Must not have:",
    use_solvent = "Use solvent:",
	use_reagent = "Use reagent:",
	level = "Level", --new
	only = "only",
	potion2reagents = "Make potions with only 2 reagents",
	name_contains = "Name contains:", 
	need_solvent = "Need solvent", 
    search_results = "Search Results",
	combinations = "Combinations of reagents:",
	potions = "Potions:", 
	traits = "Traits:",
	skill = "Skill",
    show = "Show",
    nexxt = "Next",
    previous = "Previous",
    too_many_results = "Too many results! Showing the first 10. Please limit your search!",
    settings_short = "Settings",
 	settings_enableBtn = "Button Show/Hide on the ESO interface",
    use_missing_reagents_short = "Include missing reagents",
    use_missing_reagents_long = "Check this to search for potions using reagents you do not have.",
    use_missing_reagents_warning = "Enabling this turns off automatic adding of reagents to table!",
    use_unknown_traits_short = "Include unknown traits in searches",
    use_unknown_traits_long = "Check this to include unknown traits in your searches.",
    fake_third_slot_short = "Fake having third slot",
    fake_third_slot_long = "Check this to do searches as if you had three alchemy slots for reagents.",
    training_short = "Unknown traits only",
    training_long = "Only do alchemy that results in new known traits.",
    training_warning = "This will hide all results that do not result in learning a new trait!",
    same_window_coords_short = "Windows in same positions",
    same_window_coords_long = "Check this to make the results window appear in the same position as the search window.",
    show_xp_short = "Show XP",
    show_xp_long = "Display a system message for alchemist's experience gain",
	reagent_stackorder_short = "Reagents sorted by quantity",
	reagent_stackorder_long = "Sort reagents by quantity instead of name.",	
	reagent_levelcolor_short = "Color names reagents",
	reagent_levelcolor_long = "Show names of the reagents with the color of their level.",

	SI_BINDING_NAME_PMETOGGLE = "Show/hide window", 
   
    reagentNames = {
            ["nirnroot"] = "nirnroot",
            ["lady's smock"] = "lady's smock",
			["luminous russula"] = "luminous russula",
			["violet coprinus"] = "violet coprinus",
			["dragonthorn"] = "dragonthorn",
			["blue entoloma"] = "blue entoloma",
			["stinkhorn"] = "stinkhorn",
			["corn flower"] = "corn flower",
			["bugloss"] = "bugloss",
			["white cap"] = "white cap",
			["blessed thistle"] = "blessed thistle",
			["emetic russula"] = "emetic russula",
			["columbine"] = "columbine",
			["wormwood"] = "wormwood",
			["mountain flower"] = "mountain flower",
			["namira's rot"] = "namira's rot",
			["imp stool"] = "imp stool",
			["water hyacinth"] = "water hyacinth",
			-- 2.4
			["torchbug thorax"] = "torchbug thorax",
			["beetle scuttle"] = "beetle scuttle",
			["spider egg"] = "spider egg",
			["butterfly wing"] = "butterfly wing",
			["fleshfly larva"] = "fleshfly larva",
			["scrib jelly"] = "scrib jelly",
			["nightshade"] = "nightshade",
			["mudcrab chitin"] = "mudcrab chitin",
	},

    traitNames = {
            ["Restore Health"] = "Restore Health",
            ["Ravage Health"] = "Ravage Health",
            ["Restore Magicka"] = "Restore Magicka",
            ["Ravage Magicka"] = "Ravage Magicka",
            ["Restore Stamina"] = "Restore Stamina",
            ["Ravage Stamina"] = "Ravage Stamina",
            ["Increase Weapon Power"] = "Increase Weapon Power",
            ["Lower Weapon Power"] = "Lower Weapon Power",
            ["Increase Spell Power"] = "Increase Spell Power",
            ["Lower Spell Power"] = "Lower Spell Power",
            ["Weapon Crit"] = "Weapon Crit",
            ["Lower Weapon Crit"] = "Lower Weapon Crit",
            ["Spell Crit"] = "Spell Crit",
            ["Lower Spell Crit"] = "Lower Spell Crit",
            ["Increase Armor"] = "Increase Armor",
            ["Lower Armor"] = "Lower Armor",
            ["Increase Spell Resist"] = "Increase Spell Resist",
            ["Lower Spell Resist"] = "Lower Spell Resist",
            ["Unstoppable"] = "Unstoppable",
            ["Stun"] = "Stun",
            ["Speed"] = "Speed",
            ["Reduce Speed"] = "Reduce Speed",
            ["Invisible"] = "Invisible",
            ["Detection"] = "Detection",
			--2.4
			["Protection"] = "Protection",
			["Vulnerability"] = "Vulnerability",
			["Sustained Restore Health"] = "Sustained Restore Health",
			["Creeping Ravage Health"] = "Creeping Ravage Health",
			["Vitality"] = "Vitality",
			["Defile"] = "Defile",
    },

	badTraitMatches = {},

    oppositeTraits = {},
        
    checkBoxNames = {
			-- ["Restore Health"] = "PotionMakerRestoreHealthCheckBox",
            -- ["Ravage Health"] = "PotionMakerRavageHealthCheckBox",
            -- ["Restore Magicka"] = "PotionMakerRestoreMagickaCheckBox",
            -- ["Ravage Magicka"] = "PotionMakerRavageMagickaCheckBox",
            -- ["Restore Stamina"] = "PotionMakerRestoreStaminaCheckBox",
            -- ["Ravage Stamina"] = "PotionMakerRavageStaminaCheckBox",
            -- ["Increase Weapon Power"] = "PotionMakerIncreaseWeaponPowerCheckBox",
            -- ["Lower Weapon Power"] = "PotionMakerLowerWeaponPowerCheckBox",
            -- ["Increase Spell Power"] = "PotionMakerIncreaseSpellPowerCheckBox",
            -- ["Lower Spell Power"] = "PotionMakerLowerSpellPowerCheckBox",
            -- ["Weapon Crit"] = "PotionMakerWeaponCritCheckBox",
            -- ["Lower Weapon Crit"] = "PotionMakerLowerWeaponCritCheckBox",
            -- ["Spell Crit"] = "PotionMakerSpellCritCheckBox",
            -- ["Lower Spell Crit"] = "PotionMakerLowerSpellCritCheckBox",
            -- ["Increase Armor"] = "PotionMakerIncreaseArmorCheckBox",
            -- ["Lower Armor"] = "PotionMakerLowerArmorCheckBox",
            -- ["Increase Spell Resist"] = "PotionMakerIncreaseSpellResistCheckBox",
            -- ["Lower Spell Resist"] = "PotionMakerLowerSpellResistCheckBox",
            -- ["Unstoppable"] = "PotionMakerUnstoppableCheckBox",
            -- ["Stun"] = "PotionMakerStunCheckBox",
            -- ["Speed"] = "PotionMakerSpeedCheckBox",
            -- ["Reduce Speed"] = "PotionMakerReduceSpeedCheckBox",
            -- ["Invisible"] = "PotionMakerInvisibleCheckBox",
            -- ["Detection"] = "PotionMakerDetectionCheckBox",
			-- ["Protection"] = "PotionMakerProtectionCheckBox",
			-- ["Vulnerability"] = "PotionMakerVulnerabilityCheckBox",
			-- ["Sustained Restore Health"] = "PotionMakerSustainedRestoreHealthCheckBox",
			-- ["Creeping Ravage Health"] = "PotionMakerCreepingRavageHealthCheckBox",
			-- ["Vitality"] = "PotionMakerVitalityCheckBox",
			-- ["Defile"] = "PotionMakerDefileCheckBox",
    }
}